map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3321ffb2-234d-4090-8a43-942ec5c4cec9
  playerICName: Banalz-Niima
  playerOOCName: Geitenhouder
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: Slop
  playerOOCName: Kerfus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f214f8d-eb66-47c4-b334-20324c43270d
  playerICName: Cash Bitchass
  playerOOCName: Winter0_021
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Slop

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Banalz-Niima (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Cash Bitchass

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10856
endTick: 3248393
duration: 00:05:44.1329892
fileCount: 5
size: 1248723
uncompressedSize: 6774614
endTime: 1.06:04:39.6250536
...
